Subject: G94 - SUN

From: Frank Jensen <[email-masked]>
Date: Thu, 9 Nov 2000 09:58:30 +0100 (MET)

I would be interested in knowing if anybody has
a working SUN version of Gaussian-94 still around.
I do have both Gaussian-98 and -94, but they are giving
me some discrepancies in the SGI version. I have G98 
running on a SUN machine, but the makefile for
G94 is set up for SUN-OS 5 and compiler version 2, and I
don't have access to that kind of vintage machines.
Thus I would be interested in either a working set of
executables for G94, or a G94 makefile for the more
recent SUN-OS (7/8) and compilers (5/6).

	Frank 

--------------------------------------------------
| Frank Jensen, Department of Chemistry          |
| SDU Odense University, DK-5230 Odense, Denmark |
| FAX +45 66 15 87 80 , Voice +45 65 50 25 07    |
| http://bogense.chem.ou.dk/~frj                 |
--------------------------------------------------